body {
	background-color: #c4c4c4;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	margin-top:0;
}

a:hover{
	color:#4a419a;
	transition:ease-in color 0.2s;
	-moz-transition:ease-in color 0.2s;
	-o-transition: ease-in color 0.2s;
	-webkit-transition:ease-in color 0.2s;
	}
	
.logo_bg{
	background:url(../images/arlogobg.gif) no-repeat;
	width:947px;
	height:173px;
	}

img{
	border:0;
	}
	
.social{
	margin-right:10px;
	}
	
@font-face{ 
	font-family:dinar; src:url('ge-dinar-two-light.otf');
	}
	
@font-face {
        font-family: "trajan";
        src: url('trajan/trajan.eot');
        src: url('trajan/trajan.eot?#iefix') format('embedded-opentype'),
        url('trajan/trajan.svg#GE Hili') format('svg'),
        url('trajan/trajan.woff') format('woff'),
        url('trajan/trajan.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
@font-face {
        font-family: "ubuntu";
        src: url('ubuntu/ubuntu.eot');
        src: url('ubuntu/ubuntu.eot?#iefix') format('embedded-opentype'),
        url('ubuntu/ubuntu.svg#GE Hili') format('svg'),
        url('ubuntu/ubuntu.woff') format('woff'),
        url('ubuntu/ubuntu.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
.english{
	font:14px 'trajan', Arial, Helvetica, sans-serif;
	color:#000000;
	}
	
.english a:link, .english a:visited, .english a:active{
	color:#000;
	text-decoration:none;
	}
	
.english a:hover{
	color:#4a419a;
	text-decoration:none;
	}
	
.box{
	padding:15px;
	background:#fff;
	-webkit-box-shadow: -5px 5px 10px 0px rgba(201,201,201,0.75);
	-moz-box-shadow: -5px 5px 10px 0px rgba(201,201,201,0.75);
	box-shadow: -5px 5px 10px 0px rgba(201,201,201,0.75);
	}
	
.title{
	background:url(../images/artitlebg.gif) no-repeat right;
	font:18px 'dinar', Arial, Helvetica, sans-serif;
	color:#372452;
	height:35px;
	line-height:35px;
	direction:rtl;
	}
	
.title2{
	background:#3a2f73;
	font:18px 'dinar', Arial, Helvetica, sans-serif;
	color:#fff;
	padding:8px 10px;
	direction:rtl;
	}
	
.pic{
	border:solid 1px #e9e9e9;
	padding:3px;
	margin:0 0 5px 15px;
	}
	
.pic2{
	border:solid 1px #7167c3;
	padding:2px;
	}
	
.regulartext{
	font:12px Tahoma, Geneva, sans-serif;
	color:#5a5a5a;
	text-align:justify;
	line-height:20px;
	direction:rtl;
	}
	
		
	.regulartextbp{
	font:12px Tahoma, Geneva, sans-serif;
	color:#4a419a;
	text-align:justify;
	line-height:20px;
	direction:rtl;
		font-weight:bold;

	}
	
	
.regulartext a:link, .regulartext a:visited, .regulartext a:active{
	color:#4a419a;
	text-decoration:none;
	}
	
.regulartext a:hover{
	color:#5a5a5a;
	text-decoration:none;
	}
	
.whitetext{
	font:12px Tahoma, Geneva, sans-serif;
	color:#fff;
	text-align:justify;
	direction:rtl;
	}
	
.whitetext a:link, .whitetext a:visited, .whitetext a:active{
	color:#fff;
	text-decoration:none;
	}
	
.whitetext a:hover{
	color:#a196f9;
	text-decoration:none;
	}
	
.newsbox{
	background:#4a419a;
	padding:10px;
	}
	
.date{
	font:11px Tahoma, Geneva, sans-serif;
	color:#948cdb;
	}
	
.button{
	background:#3a2f73;
	padding:5px 10px;
	font:12px Tahoma, Geneva, sans-serif;
	color:#fff;
	border:none;
	clear:both;
	cursor:pointer;
	}
	
.button:hover{
	background:#6d63c3;
	transition:ease-in background 0.2s;
	-moz-transition:ease-in background 0.2s;
	-o-transition: ease-in background 0.2s;
	-webkit-transition:ease-in background 0.2s;
	}
	
.clear10x{
	clear:both;
	height:10px;
	}
	
.clear5x{
	clear:both;
	height:5px;
	}
	
.footer{
	font:12px Tahoma, Geneva, sans-serif;
	color:#5a5a5a;
	}
	
.footer a:link, .footer a:visited, .footer a:active{
	color:#5a5a5a;
	text-decoration:none;
	}
	
.footer a:hover{
	color:#000;
	text-decoration:none;
	}
	
.path{
	font:11px Tahoma, Geneva, sans-serif;
	color:#4a419a;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#f2f2f2;
	padding:10px;
	float:right;
	width:897px;
	}
	
.path a:link, .path a:visited, .path a:active{
	color:#4a419a;
	text-decoration:none;
	}
	
.path a:hover{
	color:#5a5a5a;
	text-decoration:none;
	}
	
.dline{
	border-bottom:dashed 1px #5a5a5a;
	clear:both;
	margin:10px 0;
	}
	
.contact{
	width:440px;
	float:left;
	font-family:'trajan', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4d4d4d;
	}

.contact_ico{
	width:30px;
	margin-right:10px;
	}
	
.title_small{
	font:14px 'trajan', Arial, Helvetica, sans-serif;
	color:#5a5a5a;
	padding:8px 10px;
	margin-bottom:20px;
	border-bottom: dashed 1px #4a419a;
	}
	
	.joblab{
	width:250px;
	text-align:left;
	margin-left:20px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#4d4d4d;
	float:right;
	}
	
.jobinput{
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	font-family: Tahoma, Geneva, sans-serif; 
	font-size:14px;
	color:#4d4d4d;
	border:none;
	background:#f1f1f1;
	padding:8px;
	width:300px;
	float:right;
	border:1px #CDCDCD solid;
	}
	
.lab{
	width:100px;
	text-align:left;
	margin-left:20px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#4d4d4d;
	float:left;
	direction:rtl;
	}
	
.input{
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	font-family: Tahoma, Geneva, sans-serif; 
	font-size:14px;
	color:#4d4d4d;
	border:none;
	background:#f1f1f1;
	padding:8px;
	width:300px;
	float:left;
		border:1px #CDCDCD solid;
	}
	
.project{
	float:right;
	}
	
.project_container{
	float:left;
	width:425px;
	padding:13px;
	margin-bottom:20px;
	background:#f0f0f0;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	}
			
.button2{
	background:#3a2f73;
	padding:5px 10px;
	font:12px Tahoma, Geneva, sans-serif;
	color:#fff;
	border:none;
	clear:both;
	cursor:pointer;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	}
	
.button2:hover{
	background:#6d63c3;
	transition:ease-in background 0.2s;
	-moz-transition:ease-in background 0.2s;
	-o-transition: ease-in background 0.2s;
	-webkit-transition:ease-in background 0.2s;
	}
	
.project_gallery{
	width:700px;
	margin:0 auto;
	}
	
.error{
padding:5px;
background-color:#FFCACA;
border:1px #FF7D7D solid;
color:#FF0000;
}
.success{
padding:5px;
background-color:#D5FFD5;
border:1px solid #008000;
color:#006600;
}